Subject: RE: New Transwestern POI's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 13:55:34 -0800 (PST)

Karen,

OK, so I'm a little slow.  I am waiting for Darrell to get back with some additional information on Agave Dodd to verify the Lat ID and Mktg Lat ID, but here's what I see so far:

Because they are receipt points, the GRI indicator set at NO is ok since it's only applicable to delivery points
The supply basin for both should be changed from West Texas to Central
Verify which templates these points may have been added to and correct (s/b CE9REC)

Thanks,
Elizabeth

 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Friday, December 21, 2001 2:14 PM
To:	Brown, Elizabeth; Buchanan, John; Draemer, Mary ; Frazier, Perry; Hernandez, Bert; Hyatt, Kevin; Kowalke, Terry; Lee, Dennis; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; Macpherson, Sigrid; McEvoy, Christine; Mercaldo, Vernon; Miller, Beverly; Minter, Tracy; Mulligan, Amy; Ramsaran, Gale; Schoolcraft, Darrell; Spraggins, Gary; Studebaker, James ; Trevino, Linda; Vignaroli, Donald; Ward, Linda
Subject:	New Transwestern POI's

Please be advised the following new points have been established for Transwestern

POI Name                  Agave Loco/Eddy County 12 in Loop
POI Number                78311
Meter #                   10188
DRN				   316185
Location                  Sec 2, T17S, R29E, Eddy County NM
Type                      PDC
Operator                  Transwestern Pipeline

POI Name                  Agave Dodd
POI Number                78308
Meter #                   10189
DRN			                315750
Location                  Sec 15, T17S, R29E
Type                      PDC
Operator                  Transwestern Pipeline

Elizabeth -please look over the lateral ID, marketing lateral ID, the supply basin, etc. and GRI flag and let me know if any changes need to be made. Thanks

Karen